# This file created by conda-build 3.27.0
# meta.yaml template originally from:
# /work/perseverance-python-buildout/aggregate/pytz-feedstock/recipe, last modified Wed Nov  1 02:15:14 2023
# ------------------------------------------------

package:
  name: pytz
  version: 2023.3.post1
source:
  sha256: 7b4fddbeb94a1eba4b557da24f19fdf9db575192544270a9101d8509f9f43d7b
  url: https://pypi.io/packages/source/p/pytz/pytz-2023.3.post1.tar.gz
build:
  number: '0'
  script: /work/perseverance-python-buildout/croot/pytz_1698849876288/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
    -m pip install --no-deps --no-build-isolation . -vv
  string: py312h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.08.22 h06a4308_0
    - expat 2.5.0 h6a678d5_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.11 h7f8727e_2
    - pip 23.3 py312h06a4308_0
    - python 3.12.0 h996f2a0_0
    - readline 8.2 h5eee18b_0
    - setuptools 68.0.0 py312h06a4308_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.41.2 py312h06a4308_0
    - xz 5.4.2 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.12,<3.13.0a0
test:
  commands:
    - pip check
  imports:
    - pytz
  requires:
    - pip
about:
  description: 'pytz brings the Olson tz database into Python. This library allows

    accurate and cross platform timezone calculations using Python 2.4 or

    higher. It also solves the issue of ambiguous times at the end of daylight

    saving time.

    '
  dev_url: https://github.com/stub42/pytz
  doc_url: https://pythonhosted.org/pytz/
  home: https://pythonhosted.org/pytz/
  license: MIT
  license_family: MIT
  license_file: LICENSE.txt
  summary: World timezone definitions, modern and historical.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - msarahan
    - ocefpaf
